Built LMS Help Center
API Reference and PlaygroundOtherexam responses

POST Grade a subjective exam response

POST
/exam-responses/{id}/grade

Authorization

AuthorizationBearer <token>

Send API keys and access tokens as Authorization: Bearer .

In: header

Path Parameters

id*string

id path parameter

Response Body

application/json

curl -X POST "https://example.com/exam-responses/{id}/grade"
{  "data": {    "data": null,    "meta": {      "organization_id": "{organization_id}",      "total": 0,      "total_count": 0,      "limit": 0,      "offset": 0,      "has_more": true,      "requested_at": "2019-08-24T14:15:22Z"    }  },  "meta": {    "organization_id": "{organization_id}",    "total": 0,    "total_count": 0,    "limit": 0,    "offset": 0,    "has_more": true,    "requested_at": "2019-08-24T14:15:22Z"  }}